spring:
  application:
    name: xx-third-party
  cloud:
    nacos:
      config:
        server-addr: 127.0.0.1:8848
#        server-addr: 10.5.52.2:8848
        file-extension: yaml
  profiles:
    active: dev